Bric::Util::Language::pt_pt(3)

NAME
Bric::Util::Language::pt_pt - Bricolage Portuguese translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2005-03-06 13:05:30 -0800 (Sun, 06 Mar 2005) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = pt_pt

DESCRIPTION
Translation to Portuguese using Lang::Maketext.

AUTHOR
Claudio Valente <cvalente@co.sapo.pt>, Joao Pedro Goncalves <joaop@co.sapo.pt>

SEE ALSO
NONE